﻿/*
#Product Page Style - Features

```
<article class="unit size1of2">
    <div class="content">
        <h4 class="underline">Features</h4>
        <ul class="line prod-specs">
            <li class="unit size1of1">• Up to 600 W continuous power</li>
            <li class="unit size1of1">• Universal input voltage range</li>
            <li class="unit size1of1">• Universal input voltage range</li>
            <li class="unit size1of1">• Power factor correction</li>
            <li class="unit size1of1">• Remote on/off control</li>
            <li class="unit size1of1">• Remote sense</li>
            <li class="unit size1of1">• Output trim</li>
            <li class="unit size1of1">• Power good signal</li>
            <li class="unit size1of1">• Current monitoring</li>
            <li class="unit size1of1">• Over voltage,  over current, and short circuit protections</li>
            <li class="unit size1of1">• UL/cUL and TUV safety approvals</li>
        </ul>
    </div>
</article>
```

#Product Page Style - Specs

|Locations Used|
|---------|
|Product Page|

|Classes|
|---------|
|prod-specs|
```
<article class="unit size1of2">
    <div class="content">
        <h4 class="underline">Specifications</h4>
        <dl class="prod-specs">
            <div class="line">
                <dt class="unit size1of2">
                    • Input Voltage (Vac)                               
                </dt>
                <dd class="unit size1of2 text-right">
                    90 ~ 264
                </dd>
            </div>
            <div class="line">
                <dt class="unit size1of2">
                    • Package Type
                </dt>
                <dd class="unit size1of2 text-right">
                        U-Frame
                </dd>
            </div>
            <div class="line">
                <dt class="unit size1of2">
                    • Mounting Style                                    
                </dt>
                <dd class="unit size1of2 text-right">
                        Chassis
                </dd>
            </div>
            <div class="line">
                <dt class="unit size1of2">
                    • Grade
                </dt>
                <dd class="unit size1of2 text-right">
                        Commercial
                </dd>
            </div>
            <div class="line">
                <dt class="unit size1of2">
                    • Dimensions LxWxH (in)                             
                </dt>
                <dd class="unit size1of2 text-right">
                    8 x 4.3 x 2.5
                </dd>
            </div>
            <div class="line">
                <dt class="unit size1of2">
                    • Dimensions LxWxH (mm)                             
                </dt>
                <dd class="unit size1of2 text-right">
                    203.2 x 109.22 x 63.5
                </dd>
            </div>
        </dl>
    </div>
</article>
```
*/

/*


#Product Page Style - Options

|Locations Used|
|-----|
|Product Page|

|Classes|
|-----|
|line|

```
<article class="unit size1of2">
    <div class="content">
        <h4 class="underline">Options</h4>
        <ul class="line">
                <li class="unit size1of1">• Molex, terminal block connectors</li>
                <li class="unit size1of1">• Non-standard voltages</li>
        </ul>
    </div>
</article>
```
#Homepage - Categories


|Locations Used|
|---------|
|Home Page|


|Classes|
|---------|
|no-padding|
```
<ul class="no-padding">
    <li>
        <a href="/catalog/power/novum_advanced_power"><span> <img src="/images/link-bullet.png" alt=""> </span> <strong>Novum<sup>®</sup> Advanced Power</strong></a>
    </li>
    <li>
        <a href="/catalog/power/ac-dc_power_supplies"><span> <img src="/images/link-bullet.png" alt=""> </span><strong>Ac-Dc Power Supplies</strong></a>
    </li>
    <li>
        <a href="/catalog/power/dc-dc_converters"><span> <img src="/images/link-bullet.png" alt=""></span> <strong>Dc-Dc Converters</strong></a>
    </li>
</ul>
```
#Navigation

|Locations Used|
|---------|
|Navigation|

|Classes|
|---------|
|sub-nav sub-small navitem-*|
```
<ul class="sub-nav sub-small navitem-ac-dcbr--power-supplies">
	<li class="li-title">
        <a class="underline" href="/catalog/power/ac-dc-power-supplies"><strong>Ac-Dc<br> Power Supplies</strong></a>
    </li>
	<li>
		<a href="/catalog/power/ac-dc-power-supplies/external"><span> <img src="/images/link-bullet.png"> </span> External</a>
	</li>
	<li>
		<a href="/catalog/power/ac-dc-power-supplies/internal"><span> <img src="/images/link-bullet.png"> </span> Internal</a>
	</li>
	<li>
		<a href="/catalog/power/ac-dc-power-supplies/din-rail"><span> <img src="/images/link-bullet.png"> </span> DIN-Rail</a>
	</li>
	<li>
		<a href="/catalog/power/ac-dc-power-supplies/led-driver"><span> <img src="/images/link-bullet.png"> </span> LED Driver</a>
	</li>
</ul>
```

#Landing Pages - Product Details

|Locations Used|
|---------|
|Industrial Page|

|Classes|
|---------|
|app-img-small|
|bulletli|
|learn-more|

```
<div class="content">
    <div class="unit size1of1">
        <img class="app-img-small" src="/products/image/getimage/1312" alt="Internal Ac-Dc Medical Power Supplies">
        <h5>Internal Ac-Dc Medical Power Supplies</h5>
    </div>

    <ul>
        <li class="bulletli">20 W ~ 400 W</li>
        <li class="bulletli">60601-1 3<sup>rd</sup> edition certified</li>
        <li class="bulletli">Power densities as high as 19 W per in³</li>
        <li class="bulletli">No load power consumption as low as 0.3 W</li>
        <li class="bulletli">Open frame, metal enclosed, encapsulated packages</li>
    </ul>     
    <div>
        <a class="learn-more" href="/Internal-Ac-Dc-Medical-Power-Supplies">
            <span class="underline">Learn More</span>&nbsp;<span class="black-arrow">►</span>
        </a>
    </div>
</div>
```

#Landing Pages - Application We Serve

|Locations Used|
|---------|
|Industrial Page|

|Classes|
|---------|
|prod-marketing|
```
<div class="unit size1of2">
    <div class="content">
        <h4 class="underline">Applications We Serve</h4>
        <ul>
            <li class="bulletli prod-marketing" style="line-height:20px;padding-bottom:10px;"><strong>Dental</strong>
			    Dental chair, dental LCD display, oral care equipment
		    </li>
            <li class="bulletli prod-marketing" style="line-height:20px;padding-bottom:10px;"><strong>Diagnostics</strong>
			    Medical imaging, CT scanning, ultrasound, blood analysis
		    </li>
            <li class="bulletli prod-marketing" style="line-height:20px;padding-bottom:10px;"><strong>Home Patient Care</strong>
			    Medical bed, CPAP, infusion pump
		    </li>
            <li class="bulletli prod-marketing" style="line-height:20px;padding-bottom:10px;"><strong>Laboratory</strong>
			    Chemical analysis, lab automation
		    </li>
            <li class="bulletli prod-marketing" style="line-height:20px;padding-bottom:10px;"><strong>Monitoring</strong>
			    Blood pressure monitoring, ECG, EEG
		    </li>
        </ul>
    </div>
</div>
```

#Footer Links

|Locations Used|
|---------|
|Site Wide|

|Classes|
|---------|
|foot-content|
|foot-nav-tab|

```
<div class="foot-content">
    <ul>
        <li class="foot-nav-item">
            <a class="foot-nav-tab" href="/Contact/ContactUs">Contact Us</a>
        </li>
                            
        <li class="foot-nav-item">
            <a class="foot-nav-tab" href="/Home/SiteMap">Site Map</a>
        </li>
        <li class="foot-nav-item">
            <a class="foot-nav-tab" href="/Home/PrivacyPolicy">Privacy Policy</a>
        </li>
        <li class="foot-nav-item">
            <a class="foot-nav-tab" href="/Home/Terms">Terms</a>
        </li>
    </ul>
</div>
```

#Sitemap Links

|Locations Used|
|---------|
|Sitemap |

|Classes|
|---------|
|unit|
|size1of3|
|content|
|underline|

```
<ul>
<li><a href="/">Home</a></li>
<li>
<ul>
<li><h5 class="underline">Products</h5></li>
<li>
    <ul class="line">
        <div class="unit size1of3">
            <div class="content">
                <li><a href="/catalog/power"><strong>Power</strong></a></li>
                <li>
                    <ul>
                        <li><a href="/catalog/power/Novum_Advanced_Power">Novum® Advanced Power</a></li>
                        <li><a href="/catalog/power/Ac-Dc_Power_Supplies">AC-DC Power Supplies</a></li>
                        <li><a href="/catalog/power/dc-dc_converters">DC-DC Converters</a></li>
                    </ul>
                </li>
            </div>
        </div>
        <div class="unit size1of3">
            <div class="content">
                <li><a href="/catalog/components"><strong>Components</strong></a></li>
                <li>
                    <ul>
                        <li><a href="/catalog/components/buzzers">Buzzers</a></li>
                        <li><a href="/catalog/components/connectors">Connectors</a></li>
                        <li><a href="/catalog/components/encoders">Encoders</a></li>
                        <li><a href="/catalog/components/microphones">Microphones</a></li>
                        <li><a href="/catalog/components/speakers">Speakers</a></li>
                        <li><a href="/catalog/components/thermal-management">Thermal Management</a></li>
                    </ul>
                </li>
            </div>
        </div>
		<div class="lastUnit">
            <div class="content">
				<li><a href="/stock-check"><strong>Distributor Stock Check</strong></a></li>
                <!--
				<li><a href="/resources"><strong>Resources</strong></a></li>
                <li>
                    <ul>
                        <li><a href="/parametric-search">Parametric Search</a></li>
                        <li><a href="/resources/product-resources">Product Resources</a></li>
                        <li><a href="/resources/3d-models">3D Model Catalog</a></li>
                        <li><a href="/resources/quality">Quality</a></li>
                                           
                    </ul>
                </li>
				-->
            </div>
        </div>
    </ul>
</li>
</ul>
<ul class="line">
	<li><h5 class="underline">Resources</h5></li>
	<li>
		<ul class="line">
            <div class="unit size1of3">
				<div class="content">
					<li><strong><a href="/parametric-search">Parametric Search</a></strong></li>
				</div>
			</div>
			<div class="unit size1of3">
				<div class="content">
					<li><strong><a href="/resources/product-resources">Product Resources</a></strong></li>
				</div>
			</div>
			<div class="unit size1of3">
				<div class="content">
					<li><strong><a href="/resources/3d-models">3D Model Catalog</a></strong></li>
				</div>
			</div>
			<div class="unit size1of3">
				<div class="content">
					<li><strong><a href="/resources/quality">Quality</a></strong></li>
					<li>
						<ul>
							<li><a href="/quality/materials-compliance">Materials Compliance</a></li>
							<li><a href="/quality/pcn-notifications">PCN Notifications</a></li>
							<li><a href="/quality/eol-notifications">EOL Notifications</a></li>                                           
						</ul>
					</li>
				</div>
			</div>
		</ul>
	</li>
</ul>
<ul class="line">
    <li><h5 class="underline">Company</h5></li>
    <li>
        <ul class="line">
            <div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/News/CombinedNews">News and Events</a></strong></li>
                    <!--<li>
                        <ul>
                            <li><a href="/news/press-releases">Press Releases</a></li>
                            <li><a href="/news/in-the-news">In the News</a></li>
                        </ul>
                    </li>-->
                </div>
            </div>
            <div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/resources/awards">Awards</a></strong></li>
                </div>
            </div>
			<div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/contact">Contact Us</a></strong></li>
                </div>
            </div>
            <div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/Company/Company/Leadership">Leadership</a></strong></li>
                    <li>
                        <ul>
                            <li><a href="/Company/Company/LeadershipMattMcKenzie">Matt McKenzie</a></li>
                            <li><a href="/Company/Company/LeadershipDanFord">Dan Ford</a></li>
                            <li><a href="/Company/Company/LeadershipMarkAdams">Mark Adams</a></li>
                            <li><a href="/Company/Company/LeadershipJohnHulden">John Hulden</a></li>
                            <li><a href="/Company/Company/LeadershipKraigKawada">Kraig Kawada</a></li>
                            <li><a href="/Company/Company/LeadershipDonLi">Don Li</a></li>
                            <li><a href="/Company/Company/LeadershipKatieMcKenzie">Katie McKenzie</a></li>
                            <li><a href="/Company/Company/LeadershipJeffSchnabel">Jeff Schnabel</a></li>
                            <li><a href="/Company/Company/LeadershipJeffSmoot">Jeff Smoot</a></li>
                        </ul>
                    </li>
                </div>
            </div>
            <div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/Company/Company/Philanthropy">Philanthropy</a></strong></li>
                    <li>
                        <ul>
                            <li><a href="/Company/Company/RepGiving">Rep Giving Program</a></li>
                        </ul>
                    </li>
                </div>
            </div>
            <div class="unit size1of3">
                <div class="content">
                    <li><strong><a href="/Company/Company/CoreValues">Core Values</a></strong></li>
                </div>
            </div>
        </ul>
    </li>
</ul></li></ul>
```

#Resource Hub Quality List

|Locations Used|
|---------|
|Resource Hub |

|Classes|
|---------|
|no-padding|
|bulletli|
|prod-marketing|


```
<ul class="no-padding" style="padding-top:10px;padding-left:10%">
	<li class="bulletli prod-marketing">
		ISO 9000:2008
	</li>
	<li class="bulletli prod-marketing">
		Material Complicance (RoHS, REACH, and Conflict Minerals)
	</li>
	<li class="bulletli prod-marketing">
		PCN/EOL Notifications
	</li>
</ul>
```

#News - Right

|Locations Used|
|-----|
|Category Pages - News tab|

|Classes|
|----|
|article-link|

```
<div class="unitRight size1of3">
    <div class="line content">
        <h4 class="underline">Latest Power News</h4>
                <div class="article-link underline">
                    <a href="/news/combinednews/getnews?id=110&amp;newsType=pressrelease" target="_blank">
                        <div class="media">
                            <div class="line">
                                <div class="unit size1of3 img">
                                    <img src="/products/image/getimage/1815?typecode=m&amp;width=102" alt="CUI Launches Ultra-Compact 5 Watt USB Power Adapter for European Market">
                                </div>
                                <div class="unit size2of3 bd">
                                    <!-- <h6><small>4/22/2014</small></h6> -->
                                    <!-- <h5><a href="/News/CombinedNews/GetNews/110?newsType=PressRelease">CUI Launches Ultra-Compact 5 Watt USB Power Adapter for European Market</a></h5> -->
                                    <p><small>CUI Launches Ultra-Compact 5 Watt USB Power Adapter for European Market</small></p>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="article-link underline">
                    <a href="/news/combinednews/getnews?id=109&amp;newsType=pressrelease" target="_blank">
                        <div class="media">
                            <div class="line">
                                <div class="unit size1of3 img">
                                    <img src="/products/image/getimage/1784?typecode=m&amp;width=102" alt="CUI Introduces Low Power DIN Rail Dc-Dc Converter Family in a Slim Package">
                                </div>
                                <div class="unit size2of3 bd">
                                    <!-- <h6><small>4/7/2014</small></h6> -->
                                    <!-- <h5><a href="/News/CombinedNews/GetNews/109?newsType=PressRelease">CUI Introduces Low Power DIN Rail Dc-Dc Converter Family in a Slim Package</a></h5> -->
                                    <p><small>CUI Introduces Low Power DIN Rail Dc-Dc Converter Family in a Slim Package</small></p>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="article-link underline">
                    <a href="/news/combinednews/getnews?id=108&amp;newsType=pressrelease" target="_blank">
                        <div class="media">
                            <div class="line">
                                <div class="unit size1of3 img">
                                    <img src="/products/image/getimage/1779?typecode=m&amp;width=102" alt="CUI Adds Solus Topology to Next-Gen Intermediate Bus Converter Delivering 720 W in a Quarter Brick Package">
                                </div>
                                <div class="unit size2of3 bd">
                                    <!-- <h6><small>3/17/2014</small></h6> -->
                                    <!-- <h5><a href="/News/CombinedNews/GetNews/108?newsType=PressRelease">CUI Adds Solus Topology to Next-Gen Intermediate Bus Converter Delivering 720 W in a Quarter Brick Package</a></h5> -->
                                    <p><small>CUI Adds Solus Topology to Next-Gen Intermediate Bus Converter Delivering 720 W in a Quarter Brick Package</small></p>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>

            <a class="learn-more" href="/news/combinednews">View&nbsp;All&nbsp;News&nbsp;<span><span class="black-arrow">►</span></span></a>
    </div>
</div>
```

#Category & Product Page - Left

|Locations Used|
|-----|
|Category page|
|Product page|

|Classes|
|-----|
|para-search-head|

```
<article class="unit size1of4">
	<div class="content">
		<h4 class="para-search-head"> Components Resources </h4>
		<param-search>
			<a href="/parametric-search/components/buzzers">
				<img src="/images/para-search-bttn-plain.png" alt="Parametric Search">
			</a>
		</param-search>
		<!-- start resources section -->
		<div>
			<form action="/resources/product-resources" id="ResourcesForm" method="post">						
				<input type="hidden" name="resourceType" value="ALL">
				<input type="hidden" name="selectedCategory" value="9">
				<a href="#" onclick="$(this).parents('form').submit();">
					<img src="/images/resource-bttn-plain.png" alt="Components Resources">
				</a>
			</form>                    
		</div>
	</div>
</article>
```

#Category Page Resource & News


```
<div class="unitRight size1of3">
                        <div class="line content">
                            <h4 class="underline">Recent Power Resources</h4>
                                <div class="article-link">
                                        <a href="/resources/product-resources/solus--power-topology---apec-2014" target="_blank" class="resource-Video resource-link" data-eventaction='Videos' data-eventlabel='Solus® Power Topology - APEC 2014'>
                                            <div class="media underline">
                                                <div class="line">
                                                    <div class="unit size1of8 img">
														<img src="/products/image/getimage/996?typecode=m" alt="Solus® Power Topology - APEC 2014">
                                                    </div>
                                                    <div class="unit size6of7 bd">
                                                        <p><small class="video-name">Solus® Power Topology - APEC 2014</small></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                </div>
                                <div class="article-link">
                                        <a href="/resources/product-resources/v78-switching-regulator-series" target="_blank" class="resource-Video resource-link" data-eventaction='Videos' data-eventlabel='V78 Switching Regulator Series'>
                                            <div class="media underline">
                                                <div class="line">
                                                    <div class="unit size1of8 img">
														<img src="/products/image/getimage/996?typecode=m" alt="V78 Switching Regulator Series">
                                                    </div>
                                                    <div class="unit size6of7 bd">
                                                        <p><small class="video-name">V78 Switching Regulator Series</small></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                </div>
                                <div class="article-link">
                                        <a href="/catalog/resource/efficiency-standards-for-external-power-supplies.pdf" target="_blank"> 
                                            <div class="media underline">
                                                <div class="line">
                                                    <div class="unit size1of8 img">
                                                        <img src="/products/image/getimage/1701?typecode=m&amp;width=38" alt="Efficiency Standards for External Power Supplies">
                                                    </div>
                                                    <div class="unit size6of7 bd">
                                                        <p><small>Efficiency Standards for External Power Supplies</small></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                </div>
                                <div class="article-link">
                                        <a href="/catalog/resource/high-efficiency-switching-dc-regulators---v78-series.pdf" target="_blank"> 
                                            <div class="media underline">
                                                <div class="line">
                                                    <div class="unit size1of8 img">
                                                        <img src="/products/image/getimage/1689?typecode=m&amp;width=38" alt="High Efficiency Switching DC Regulators">
                                                    </div>
                                                    <div class="unit size6of7 bd">
                                                        <p><small>High Efficiency Switching DC Regulators</small></p>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                </div>
                            
                            
<form action="/resources/product-resources" id="ResourcesForm" method="post">								<input type="hidden" name="resourceType" value="ALL">
								<input type="hidden" name="selectedCategory" value="1">
								<a class="learn-more" href="#" onclick="$(this).parents('form').submit();">
									View&nbsp;All&nbsp;Resources&nbsp;<span><span class="black-arrow">►</span></span>
								</a>
</form>
                    </div>
                    <h2 class="ir">Resources</h2>
                    </div>
```

*/

@media (max-width: 1199px) {
    ul li
    {
        line-height: 21px;
    }
}




ul.sectioned-list li {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.sub-list {
    margin: 0;
    padding: 0 0 0 5px;
}

.sub-list li {
    font-size: 12px;
}

.numberedli {
    list-style-type: decimal;
}

.bulletli {
    list-style-type: disc;
}

.retnia-bullet
{
    width: 10px;
}

.fixlispace {
    line-height: 15px;
    padding-bottom: 10px;
}

.social
{
    list-style: none outside none;
    padding: 5px 5px 10px 0;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    position: fixed;
    right: 0;
    top: 100px;
    width: 35px;
    -moz-box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
    -webkit-box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
    box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
    background-color: #666;
    background-image: linear-gradient(bottom, rgb(102,102,102) 15%, rgb(131,131,131) 84%);
    background-image: -o-linear-gradient(bottom, rgb(102,102,102) 15%, rgb(131,131,131) 84%);
    background-image: -moz-linear-gradient(bottom, rgb(102,102,102) 15%, rgb(131,131,131) 84%);
    background-image: -webkit-linear-gradient(bottom, rgb(102,102,102) 15%, rgb(131,131,131) 84%);
    background-image: -ms-linear-gradient(bottom, rgb(102,102,102) 15%, rgb(131,131,131) 84%);
}
.social ul
{
    margin: 0 auto;
    padding: 0;
}
.social ul li
{
    margin: 0 auto;
    padding-top: 10px;
    width: 26px;
    height: 26px;
}
.social ul li a
{
    margin: 0 auto;
    width: 26px;
    height: 26px;
}

.social ul li a img
{
    margin: 0 auto;
    -moz-box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
    -webkit-box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
    box-shadow: 3px 3px 3px 0px rgba(51,51,51,0.65);
}
.social ul li a img:hover
{
    border-top: 1px solid rgba(0,0,0,0.50);
    border-right: 1px solid rgba(255,255,255,0.50);
    border-bottom: 1px solid rgba(255,255,255,0.50);
    border-left: 1px solid rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 0px 0px 0px rgba(51,51,51,0.65);
    -webkit-box-shadow: 0px 0px 0px 0px rgba(51,51,51,0.65);
    box-shadow: 0px 0px 0px 0px rgba(51,51,51,0.65);
}
#tab-container ul
{
    clear: both;
    display: table-cell;
}
.tabitems li
{
    float: left;
    list-style: none;
    margin-right: .5em;
}
.video-playlist-content ul {
    margin-top: 0;
}

.flexslider .slides li.hide-on-load {
    display: none;
}

.second-nav li {
    display: inline;
}
.second-nav-bg li {
    display: inline;
}

.bd_community
{
    padding-bottom: 10px;
}

.slide-bg li {
    background: url("../images/backgrounds/prod-landing.png") repeat-x;
    /* gray */
    background-image: linear-gradient(bottom, rgb(134,134,134) 20%, rgb(194,195,192) 50%, rgb(210,210,210) 70%, rgb(174,174,171) 70%, rgb(194,195,192) 76%, rgb(210,210,210) 84%);
    background-image: -o-linear-gradient(bottom, rgb(134,134,134) 20%, rgb(194,195,192) 50%, rgb(210,210,210) 70%, rgb(174,174,171) 70%, rgb(194,195,192) 76%, rgb(210,210,210) 84%);
    background-image: -moz-linear-gradient(bottom, rgb(134,134,134) 20%, rgb(194,195,192) 50%, rgb(210,210,210) 70%, rgb(174,174,171) 70%, rgb(194,195,192) 76%, rgb(210,210,210) 84%);
    background-image: -webkit-linear-gradient(bottom, rgb(134,134,141) 20%, rgb(194,195,192) 50%, rgb(210,210,210) 70%, rgb(174,174,171) 70%, rgb(194,195,192) 76%, rgb(210,210,210) 84%);
    background-image: -ms-linear-gradient(bottom, rgb(134,134,134) 20%, rgb(194,195,192) 50%, rgb(210,210,210) 70%, rgb(174,174,171) 70%, rgb(194,195,192) 76%, rgb(210,210,210) 84%);
}
.flexslider .slides li {
    position: relative;
}

/* Direction Nav */
.flex-direction-nav li a {
    width: 52px;
    height: 52px;
    margin: -20px 0 0;
    display: block;
    background: url(../Scripts/plugins/flexslider/theme/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    cursor: pointer;
    text-indent: -9999px;
}
/* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {
    background-position: -52px 0;
    right: 0px;
}

.flex-direction-nav li a.prev {
    background-position: 0 0;
    left: 15px;
}

/* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {
    margin: 0 0 0 5px;
    float: left;
}

.flex-control-nav li:first-child {
margin: 0;
}

.flex-control-nav li a {
width: 13px;
height: 13px;
display: block;
background: url(../Scripts/plugins/flexslider/theme/bg_control_nav.png) no-repeat 0 0;
cursor: pointer;
text-indent: -9999px;
}

.flex-control-nav li a:hover {
    background-position: 0 -13px;
}

.flex-control-nav li a.active {
    background-position: 0 -26px;
    cursor: default;
}
.prod-add-ons ul {
    margin: 0;
}

.prod-add-ons li {
    text-align: center;
    display: inline-block;
    border: 1px solid #000;
}

.prod-add-ons li a {
    color: #fff;
    text-decoration: none;
}
.prod-info ul {
    padding-left: 0;
}

/* Product landing pages */
.landing-list {
    padding: 0 auto;
}

/* *******************************************************************
**
** Styles for the footer 
**
******************************************************************** */
footer li {
    margin: 0 auto;
    padding: 0;
    padding-left: 20px;
}

.foot-nav-item {
    text-align: right;
    color: #585858;
    min-width: 30px;
}

.foot-nav-item a:hover {
    text-decoration: underline;
}
/* *******************************************************************
**
** Styles for the Product Landing Pages
**
******************************************************************** */
.prod-feature ul li {
    padding-left: 20px;
}

/* *******************************************************************
**
** Styles for the Parametric search landing page
**
******************************************************************** */
.landing-list {
    margin-left: 10px;
}

.landing-list li {
    list-style-type: disc;
}
.para-search-option-list {
    font-size: 95%;
    display: none;
    position: absolute;
    width: 93%;
}

.para-search-option-list.loading {
    cursor: default;
    color: #D0D0D0;
}

.para-search-option-list.loading .para-search-option .para-search-option-box .innerbox {
    border: 1px solid #D0D0D0;
}

/* *******************************************************************
**
** Styles for the Parametric search landing page
**
******************************************************************** */
.terms ul li {
    list-style: disc;
}

/* 404 Error page 	*/

.error404 ul {
    text-align: left;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
}

.error404 li {
    white-space: nowrap;
}

/* *******************************************************************
**
** Styles for the ProductListingContentRichNewLayout page
**
******************************************************************** */
.MarketingProductList article {
    padding: 2% 0;
}

.MarketingProductList .canBeSampled {
    float: right;
    padding: 0 20px;
    padding-right: 10px;
    text-align: center;
}